﻿@namespace OnSive.Web.Client.Shared.Components
<MudText Typo="Typo.h5" Color="Color.Primary" Class="mb-2">@Title</MudText>
<MudText Color="Color.Surface" Class="mb-4">@Description</MudText>

@code
{
    [Parameter] public string Title { get; set; }
    [Parameter] public string Description { get; set; }
}